--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: lightness
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the percentage of luminosity of the colour.
full_name: Color::HSL#luminosity
is_singleton: false
name: luminosity
params: ()
visibility: public
